//==========================================================================
// Effekseerシーン [Scene.h]
// author: tatsuya ogawa
//==========================================================================
#pragma once

//==========================================================================
// include
//==========================================================================
#include "dxlib.h"

namespace Sample3
{
    //==========================================================================
    //
    // class  : Scene
    // Content: Effekseerシーン
    //
    //==========================================================================
    class Scene : public mslib::scene_manager::BaseScene
    {
    public:
        Scene();
        ~Scene();
    };
}